const hamburger = document.querySelector(".hamburger");
const menu = document.querySelector(".main-nav__links");
const navLinks = document.querySelectorAll(".main-nav__link");

hamburger.addEventListener("click", () => {
  hamburger.classList.toggle("active");
  menu.classList.toggle("active");
});

navLinks.forEach((link) =>
  link.addEventListener("click", () => {
    hamburger.classList.remove("active");
    menu.classList.remove("active");
  })
);
